import React from 'react';
export default function TabInactiveFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M250-80v-170H80v-135h60v75h110v-400h400v-110h-75v-60h135v170h170v630zM80-485v-160h60v160zm0-260v-135h135v60h-75v75zm235-75v-60h160v60z" })));
}
